﻿ul#horiznav, #horiznav ul{/*remove the bullets from the dropdown ul as well http://www.simonbattersby.com/blog/css-horizontal-menu-with-dropdowns/*/
margin: 0px;

padding:0;
list-style-type:none;
height:32px
}

#horiznav li{
float:left;
width:192px;
position:relative/*set position:relative as the start point for absolutely positioning the dropdown*/
}

#horiznav li a{
display:block;
width:230px;
line-height:30px;
text-align:center;
color:white;
text-decoration:none;
background-color:#0066FF;
border:1px solid white
}

#horiznav li a:hover{
color:#333333
}

#horiznav li ul{
display:none;/*hide the dropdown*/
position:absolute;/*position it absolutely..*/
left:0;/*...align the left edge with the left edge of the parent li...*/
top:32px/*...and 32px down from the top - 30px height + 2px for the border*/
}

#horiznav li:hover ul {
display:block/*display the ul when the parent li is hovered*/
}

#horiznav li ul a{
background-color:#2A7FFF/*give the dropdown a different background colour*/
}
body{
	text-align: center;
	font-size: 12pt;
	width: 100%;
}
#menu1{	
	width:1200px;
	margin-left: auto ;
   margin-right: auto ;	
}
#telo{
	height:1800px;		
	}
noscript{
	text-align: center;
	color:red;
	font-weight: bold;
}
#casovac{
	background-color: #2A7FFF;
	color:white;
	font-weight: bold;
}
input{
	font-size: 12pt;
}
form{
	padding:5px;
	margin:5px;
}
#kurzdel{
	background-color: #2A7FFF;
	color:white;
	text-decoration: none;
	border:white;
}
#kurzdel:hover{
	background-color: white;
	color:#2A7FFF;
	border:1px solid #2A7FFF;
}
